<?
if (isset($user))mysql_query("DELETE FROM `fm_who` WHERE `id_user` = '$user[id]'");
mysql_query("DELETE FROM `fm_who` WHERE `time` < '".($time-120)."'");
echo ''.mysql_result(mysql_query("SELECT COUNT(*) FROM `fm_who`"),0).'';
?>
